.av-horizontal-gallery.av-mqjcazqz-67878586d3d3fd8b5473ffad05628509{
padding:3.75% 0px;;
}
.av-horizontal-gallery.av-mqjcazqz-67878586d3d3fd8b5473ffad05628509 .av-horizontal-gallery-inner{
padding-bottom:25%;
}

.av-horizontal-gallery.av-mqjc5amk-e702d631f204c05c5ab7a28c076e2ef0{
padding:3.75% 0px;;
}
.av-horizontal-gallery.av-mqjc5amk-e702d631f204c05c5ab7a28c076e2ef0 .av-horizontal-gallery-inner{
padding-bottom:25%;
}

